{
  "_args": [
    [
      {
        "raw": "billboard.js",
        "scope": null,
        "escapedName": "billboard.js",
        "name": "billboard.js",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "F:\\idream\\iDream Web Analytics\\project\\functions"
    ]
  ],
  "_from": "billboard.js@latest",
  "_id": "billboard.js@1.1.1",
  "_inCache": true,
  "_location": "/billboard.js",
  "_nodeVersion": "6.10.3",
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/billboard.js-1.1.1.tgz_1506070223934_0.39710794133134186"
  },
  "_npmUser": {
    "name": "ajaxpf",
    "email": "ajaxpf@gmail.com"
  },
  "_npmVersion": "5.3.0",
  "_phantomChildren": {
    "iconv-lite": "0.4.19",
    "rw": "1.3.3",
    "xmlhttprequest": "1.8.0"
  },
  "_requested": {
    "raw": "billboard.js",
    "scope": null,
    "escapedName": "billboard.js",
    "name": "billboard.js",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/billboard.js/-/billboard.js-1.1.1.tgz",
  "_shasum": "ba3353e3935401f0ca4beba32c7d80c7cc7d35b0",
  "_shrinkwrap": null,
  "_spec": "billboard.js",
  "_where": "F:\\idream\\iDream Web Analytics\\project\\functions",
  "author": {
    "name": "NAVER Corp."
  },
  "bugs": {
    "url": "https://github.com/naver/billboard.js/issues"
  },
  "dependencies": {
    "d3": "^4.10.0"
  },
  "description": "Re-usable easy interface JavaScript chart library, based on D3 v4+",
  "devDependencies": {
    "babel-core": "^6.25.0",
    "babel-helper-modules": "^6.0.0",
    "babel-loader": "^7.1.1",
    "babel-plugin-add-module-exports": "^0.2.1",
    "babel-plugin-minify-constant-folding": "^0.2.0",
    "babel-plugin-minify-dead-code-elimination": "^0.2.0",
    "babel-plugin-minify-guarded-expressions": "^0.2.0",
    "babel-plugin-minify-numeric-literals": "^0.2.0",
    "babel-plugin-minify-simplify": "^0.2.0",
    "babel-plugin-minify-type-constructors": "^0.2.0",
    "babel-plugin-transform-helper-modules": "^6.1.0",
    "babel-plugin-transform-inline-consecutive-adds": "^0.2.0",
    "babel-plugin-transform-merge-sibling-variables": "^6.8.6",
    "babel-plugin-transform-minify-booleans": "^6.8.3",
    "babel-preset-env": "^1.6.0",
    "babel-preset-es2015": "^6.24.1",
    "chai": "^4.1.1",
    "clean-webpack-plugin": "^0.1.16",
    "coveralls": "^2.13.1",
    "css-loader": "^0.28.4",
    "docdash": "^0.4.0",
    "eslint": "^4.4.1",
    "eslint-config-naver": "^1.0.0",
    "eslint-loader": "^1.9.0",
    "eslint-plugin-import": "^2.7.0",
    "extract-text-webpack-plugin": "^3.0.0",
    "hammer-simulator": "0.0.1",
    "husky": "^0.14.3",
    "inject-loader": "^3.0.1",
    "istanbul-instrumenter-loader": "^3.0.0",
    "istanbul-lib-instrument": "^1.7.4",
    "jsdoc": "^3.5.4",
    "karma": "^1.7.0",
    "karma-chai": "^0.1.0",
    "karma-chrome-launcher": "^2.2.0",
    "karma-coverage-istanbul-reporter": "^1.3.0",
    "karma-mocha": "^1.3.0",
    "karma-mocha-reporter": "^2.2.3",
    "karma-sinon": "^1.0.5",
    "karma-sourcemap-loader": "^0.3.7",
    "karma-webpack": "^2.0.4",
    "lite-fixture": "^1.0.2",
    "mocha": "^3.4.2",
    "node-sass": "^4.5.3",
    "optimize-css-assets-webpack-plugin": "^3.0.0",
    "regenerator-runtime": "^0.11.0",
    "sass-loader": "^6.0.6",
    "simulant": "^0.2.2",
    "sinon": "^3.0.0",
    "string-replace-webpack-plugin": "^0.1.3",
    "style-loader": "^0.18.2",
    "uglify-js": "^3.0.27",
    "uglifyjs-webpack-plugin": "^0.4.6",
    "webpack": "^3.5.4",
    "webpack-common-shake": "^1.5.3",
    "webpack-dev-server": "^2.7.1",
    "webpack-merge": "^4.1.0",
    "write-file-webpack-plugin": "^4.1.0",
    "xml2js": "^0.4.18"
  },
  "directories": {},
  "dist": {
    "integrity": "sha512-81iCkWGMK4sbDEOrA+2MqV18xLDpuu753YHwfsuJkig+eov6hyssnz7sIFmx/+EcqfgQT1OPS2cPyMbUckzXDQ==",
    "shasum": "ba3353e3935401f0ca4beba32c7d80c7cc7d35b0",
    "tarball": "https://registry.npmjs.org/billboard.js/-/billboard.js-1.1.1.tgz"
  },
  "homepage": "http://naver.github.io/billboard.js/",
  "keywords": [
    "d3",
    "chart",
    "graph",
    "svg"
  ],
  "license": "MIT",
  "main": "dist/billboard.js",
  "maintainers": [
    {
      "name": "ajaxpf",
      "email": "ajaxpf@gmail.com"
    },
    {
      "name": "netil",
      "email": "alberto.park@gmail.com"
    }
  ],
  "name": "billboard.js",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/naver/billboard.js.git"
  },
  "scripts": {
    "build": "webpack --env production && webpack --env packaged",
    "changelog": "node ./config/changelog.js",
    "commitmsg": "node ./config/validate-commit-msg.js",
    "coverage": "karma start --coverage",
    "coveralls": "cat ./coverage/lcov.info | ./node_modules/coveralls/bin/coveralls.js",
    "deploy": "bash ./config/deploy.sh",
    "jsdoc": "npm run build && jsdoc -c jsdoc.json",
    "lint": "eslint src",
    "prepush": "npm run lint",
    "start": "webpack-dev-server --open",
    "test": "karma start",
    "test:chrome": "karma start --chrome"
  },
  "version": "1.1.1"
}
